<div class="page">
    <p>{{{localize "R3A.EXPERIENCIA.MEJORAR_HABILIDAD.DESCRIPCION"}}}</p>
    <div class="form-group">
        <select name="skill">
            {{selectOptions skills.upgrade }}
        </select>
        <button class="button mini" data-action="upgradeSkill">
            <i class="fa-duotone fa-chevrons-up"></i>
        </button>
    </div>
    <div class="purchased skill-upgrades">
        <h4>{{localize "R3A.EXPERIENCIA.HABILIDADES_MEJORADAS"}}</h4>
        {{#each object.skills_upgraded as |upgrades skillId|}}
            {{#each upgrades as |upgrade|}}
                <div class="skill">
                        <span>
                            {{localize upgrade.label}} |
                            {{upgrade.level.before}} &raquo; {{upgrade.level.after}} |
                            {{localize "R3A.EXPERIENCIA.COSTE"}}: {{upgrade.cost}}
                        </span>
                    {{#if @last}}
                        <button class="button mini" data-action="downgradeSkill" data-skill="{{skillId}}">
                            <i class="fa-solid fa-circle-minus"></i>
                        </button>
                    {{/if}}
                </div>
            {{/each}}
        {{else}}
            <em>{{localize "R3A.EXPERIENCIA.NO_HABILIDADES"}}</em>
        {{/each}}
    </div>
</div>
